PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - u -

- UIDL : PPOP3
- UInteger32 : PASNObject
- UnAuthorised : PHTTP
- Unavailable : PChannel , XMPP::Presence
- UnChecked : PHTML
- UndefinedRowIndex : PODBC
- Uninitialised : PModem
- UninitialisedStandAlone : PXMLBase
- Unknown : PASNObject , XMPP::Message , XMPP::Presence , XMPP::IQ , XMPP::MUC::User , XMPP::Roster
- Unknown_a : XMPP::MUC::User
- UNKNOWN_ATTRIBUTES : PSTUNAttribute
- UnknownFileType : PFileInfo
- UnknownMethod : PXMLRPC
- UnknownStandAlone : PXMLBase
- UnknownTransferEncoding : PHTTP
- UnknownUser : PMail , PSMTPServer
- UnlessTrue : PHTTP
- UnloadingPlugIn : PPluginManager
- UnmatchedBrace : PRegularExpression
- UnmatchedBracket : PRegularExpression
- UnmatchedParen : PRegularExpression
- UnmatchedRParen : PRegularExpression
- Unopened : PModem
- Unsigned : PString
- Unsubscribe : XMPP::Presence
- Unsubscribed : XMPP::Presence
- URIOnly : PURL
- Use3270RegimeOption : PTelnetSocket
- UseProxy : PHTTP
- USER : PPOP3 , PFTP
- UserExecute : PFileInfo
- UserFault : PXMLRPC
- USERNAME : PSTUNAttribute
- UserRead : PFileInfo
- UserWrite : PFileInfo
- UseSASL : PPOP3Client
- UseX3PADOption : PTelnetSocket
- UTC : PTime